<?php

/*
////////////////////////////////////////////////////////////////////////////////
// JohnCMS                Mobile Content Management System                    //
// Project site:          http://johncms.com                                  //
// Support site:          http://gazenwagen.com                               //
////////////////////////////////////////////////////////////////////////////////
// Lead Developer:        Oleg Kasyanov   (AlkatraZ)  alkatraz@gazenwagen.com //
// Development Team:      Eugene Ryabinin (john77)    john77@gazenwagen.com   //
//                        Dmitry Liseenko (FlySelf)   flyself@johncms.com     //
////////////////////////////////////////////////////////////////////////////////
*/
// Проверяем права доступа
if (core::$user_rights < 1) {
    header('Location: /');
    exit;
}
defined('_IN_JOHNCMS') or die('Error: restricted access');

if (!$user_id) {
    require('../incfiles/head.php');
    echo functions::display_error($lng['access_guest_forbidden']);
    require('../incfiles/end.php');
    exit;
}

$error = false;
if ($id) {
mysql_query("DELETE FROM `forum_arz` WHERE `post_id`='" . $id . "'");
 header('location: /forum/index.php?act=shikoyat');
        
} else {
    header('location: index.php');
}
